This updates 18.06 to 18.09 for #1708133 and to continue to get maintenance updates from upstream.

This update has been submitted for testing by dm0.

a year ago

dm0 edited this update.

a year ago

This update has been pushed to testing.

a year ago
User Icon jujens commented & provided feedback a year ago

I had to run:

systemclt stop docker
rm -rf /var/lib/docker/
systemctl start docker

To get rid of this error:

bash: error while loading shared libraries: /lib/x86_64-linux-gnu/libc.so.6: cannot apply additional memory protection after relocation: Permission denied

It's caused by SELinux (with setenforce 0 it disapears). Other than that, it works and my namespaces issues are gone.

Do you know where the SELinux issue might come from?

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

a year ago
User Icon p7k provided feedback a year ago
karma
BZ#1710262 moby-engine shows only "dev" as Server Version
User Icon smithp commented & provided feedback a year ago
karma

+1

User Icon olem provided feedback a year ago
karma
BZ#1710262 moby-engine shows only "dev" as Server Version

This update has been submitted for stable by bodhi.

a year ago

This update has been unpushed.

User Icon dm0 commented & provided feedback a year ago

I am going to cancel this update due to the issue described at https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/thread/C2ULSLU242YND5TVIN7QFOO7LTXDGRMW/ . There is an update to 18.09.7 in Git for when someone claims the package and addresses the issue described in the e-mail.


Please login to add feedback.

Metadata
Type
enhancement
Severity
low
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
a year ago
in testing
a year ago
modified
a year ago
BZ#1708133 Please push moby-engine 18.09.5 to F30
0
0
BZ#1710262 moby-engine shows only "dev" as Server Version
0
2

Automated Test Results